@charset "utf-8";

#mainVisual{overflow:hidden;position:relative;letter-spacing:-.2px;width:100%;min-width:1320px;height:100vh;min-height:800px;background:#222}

/* 스와이퍼 */
#mainVisual .main_slide{width:100%;height:100%}
#mainVisual .main_slide:before{content:"";position:absolute;inset:0;z-index:2;pointer-events:none;background:
    linear-gradient(90deg,rgba(3,11,21,1) 41%,rgba(3,11,21,.7) 50%,rgba(3,11,21,.2) 60%),
    linear-gradient(180deg,rgba(3,11,21,1) 3%,rgba(3,11,21,0) 12%),
    linear-gradient(0deg,rgba(3,11,21,1) 3%,rgba(3,11,21,0) 20%);}
#mainVisual ul li{width:100%;height:100%;background:center no-repeat;background-size:cover}
#mainVisual ul li.bg01{background-image:url('./main01.png')}
#mainVisual ul li.bg02{background-image:url('./main02.png')}
#mainVisual ul li.bg03{background-image:url('./main03.png')}
#mainVisual .pager{position:absolute;left:50%;bottom:20px;z-index:101;transform:translateX(-50%);width:max-content}
#mainVisual .pager span{opacity:.3;position:relative;width:29px;height:29px;margin:0 5px;background-color:transparent;transition:all .3s}
#mainVisual .pager span.on{opacity:1}
#mainVisual .pager span:before{opacity:0;display:block;content:"";position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:45px;height:45px;border:1px solid rgba(255,255,255,.3);border-radius:50%;transition:all .3s}
#mainVisual .pager span.on:before{opacity:1;width:24px;height:24px}
#mainVisual .pager span:after{display:block;content:"";position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:7px;height:7px;border-radius:50%;background:#fff}

/* 텍스트 */
#mainVisual .main_txt{display:flex;flex-flow:column;position:absolute;left:6.5%;bottom:50%;transform:translateY(50%);;z-index:101;line-height:1.7;font-size:18px;font-weight:500;color:#fff;font-family:'Pretendard'}
#mainVisual .main_txt span{font-weight:400;font-family:'poppins',sans-serif}
#mainVisual .main_txt p{margin:30px 0;font-size:60px;font-weight:300;line-height:1.2;white-space:pre-line;font-family:'poppins',sans-serif}
#mainVisual .main_txt p b{font-weight:700}
#mainVisual .main_txt .main_btns{display:flex;gap:20px;margin-top:24px}
#mainVisual .main_txt .main_btns a{display:flex;align-items:center;justify-content:center;height:52px;line-height:52px;padding:12px 36px;border-radius:4px;border:1px solid #fff;color:#fff;font-size:15px;transition:all .3s}
#mainVisual .main_txt .main_btns a:hover{border-color:#005cc9;background:#005cc9}
#mainVisual .partners_logo{position:absolute;bottom:90px;z-index:9;width:100%}
#mainVisual .partners_logo ul{display:flex;justify-content:space-between;align-items:center;gap:30px;padding:24px 6%;border-top:1px solid rgba(255,255,255,.3)}
#mainVisual .partners_logo ul li{text-align:center;}
#mainVisual .partners_logo ul li img{width:100%;}

@media (max-width:1920px){
#mainVisual .main_txt{line-height:1.6}
#mainVisual .main_txt span{font-size:17px}
#mainVisual .main_txt p{margin:20px 0;font-size:55px}
#mainVisual .partners_logo{bottom:70px}
#mainVisual .partners_logo ul{padding:24px 5%}
/* #mainVisual .partners_logo img{height:70px} */
}
